Skip to content
Browse files

Specify stricter version numbers for test requirements

According to the django-reversion wiki the version number of Django and
django-reversion must match:

https://github.com/etianen/django-reversion/wiki/Compatible-Django-Versions

Django 1.3.7, django-reversion 1.5.7
Django 1.4.5, django-reversion 1.6.6
Django 1.5, django-reversion 1.7
  • Loading branch information...
1 parent d66ceee commit 55678c6eedce9d4264f2238f6fb2e3c93b4ad952 @bikeshedder bikeshedder committed Mar 26, 2013
Showing with 5 additions and 5 deletions.
  1. +2 −2 test_requirements/django-1.3.txt
  2. +2 −2 test_requirements/django-1.4.txt
  3. +1 −1 test_requirements/django-1.5.txt
View
4 test_requirements/django-1.3.txt
@@ -1,5 +1,5 @@
-r requirements_base.txt
-e git://github.com/digi604/django-i18nurls.git#egg=django-i18nurls
-Django>=1.3,<1.4
-django-reversion==1.5.5
+Django>=1.3.7,<1.4
+django-reversion>=1.5.7,<1.6
psycopg2==2.3
View
4 test_requirements/django-1.4.txt
@@ -1,4 +1,4 @@
-r requirements_base.txt
-Django>=1.4,<1.5
-django-reversion==1.6
+Django>=1.4.5,<1.5
+django-reversion>=1.6.6,<1.7
psycopg2==2.4
View
2 test_requirements/django-1.5.txt
@@ -1,4 +1,4 @@
-r requirements_base.txt
Django>=1.5,<1.6
-django-reversion==1.7
+django-reversion>=1.7,<1.8
psycopg2==2.4

0 comments on commit 55678c6

Please sign in to comment.
Something went wrong with that request. Please try again.